Subject: Ticket Assigned - Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:49:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order I receive one big package inside it was two small package one from Shoexpress  and the another from splash only 

Dear I reply yesterday at the same time because you mentioned at your last email That I don’t reply 
And you can call me so I can explain to you if you don’t understand my email
Aliaa hussain : 0554746000

Thanks

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665332